@font-face {
    font-family: 'Glacier Indifference';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Glacier Indifference/2146738000000080816-800-normal.otf');
}
@font-face {
    font-family: 'Glacier Indifference';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Glacier Indifference/2146738000000080816-400-normal.otf');
}
@font-face {
    font-family: 'Glacier Indifference';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Glacier Indifference/2146738000000080816-700-normal.otf');
}
